On this page:

36.36appSphere

 

36.36.1Configuration Categories

 

The appSphere module only requires a dependency on a FHIR Storage module be declared.